上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
--.--.-- -- l スポンサー広告 l top ▲
なつかしいなぁ
PSPで出る新作ソフトには
CFW対策が施されてますなぁ・・・


といってもマジコン対策に比べれば度合いは軽いんだけどねぇ
FWが公開されない以上どうしようもないっていう意味では
より対策が難しいという側面もあるんだが

戦場の絆もFW5.05が要求されてるみたいですねぇ・・・

しっかし
公式でバグがあるからリリースしないという名目のFWを
こう最新のゲームやるのに要求するのはどうなんだろう?

本当はバグが無いなら良いんだけど
潜在的なバグがまずいものだったらそれで本当に良いんだろうか?

まぁ5.05でどんなバグがあるのかは知らないんですが

しかしアイマスは公式錬金の溜にFWのUPが必要だったけど
絆は何に使ってるんだろうか?

じつはアドホックパーティー系の何かも変更が入ってるんだろうか

・・・まぁ普通に割れ対策か

対策が施されるのはぜんぜん構わないんだが
このままイタチごっこにするくらいなら
公式でメモステダウンロードを実装してくれれば良いと思うんだけどなぁ

前も書いたけど起動時のみUMD認証にすれば割れ対策にもなるし

現状だとCFW導入が出来ないPSP3000は起爆剤にならないんだし
3000からデフォで出来るようにすれば売り上げが上がると思うんだけどなぁ

技術的に難しいんだろうか?

まぁ俺が考えても仕方ないんだろうけどさ
そっから穴あけられてCFW導入されたりするんだろうし

ゲームを買っても出来ないってのはちょっと購入を躊躇わせるよねー

まぁCFWやめろって話なのかもしれんが・・・・
あのロード時間になれちゃうとUMD起動には戻れないんだよねぇ

難しいところです

んじゃま今日はこれくらいでー

それでは常に技術の進歩を望むモノに最上の幸福を願って
スポンサーサイト
2009.03.30 Mon l その他のゲーム l COM(0) l top ▲

コメント

コメントの投稿












       
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。